## mdate 1.0.1-3

=== debian/changelog ===
mdate (1.0.1-3) unstable; urgency=low

  * Rewrite debian/rules so it builds from a clean unpack 

 -- Peter Crystal <darke@debian.org>  Fri, 10 Dec 1999 17:52:01 +0800

mdate (1.0.1-2) unstable; urgency=low

  * Builds from clean source  (Fix bug #50325)

 -- Peter Crystal <darke@debian.org>  Tue, 16 Nov 1999 22:35:13 +0800

mdate (1.0.1-1) unstable; urgency=low

  * New upstream version 

 -- Peter Crystal <darke@debian.org>  Fri, 24 Sep 1999 22:39:51 +0800

mdate (1.0.0beta3-1) unstable; urgency=low

  * Debianized the mdate package
  * No tkmdate included

 -- Peter Crystal <darke@debian.org>  Thu, 16 Sep 1999 22:00:50 +0800

Local variables:
mode: debian-changelog
add-log-mailing-address: "darke@debian.org"
End:
