=== debian/control ===
Source: mdate
Section: misc
Priority: optional
Maintainer: Peter Crystal <darke@debian.org>
Standards-Version: 3.0.1.1

Package: mdate
Architecture: any
Depends: ${shlibs:Depends}
Description: A utility to report Mayan dates
 This program is not intended for the experts in mayan calendrical systems,
 although it is hoped it will be of use to them in some way. It is really
 intended for the enthusiast and the curious.
